#ivy cached data file for org.webjars#webjars-play_2.11;2.4.0-1
#Wed Jan 03 23:08:40 CET 2018
artifact\:webjars-play_2.11\#pom.original\#pom\#-745894964.is-local=false
artifact\:webjars-play_2.11\#pom.original\#pom\#-745894964.location=http\://repo1.maven.org/maven2/org/webjars/webjars-play_2.11/2.4.0-1/webjars-play_2.11-2.4.0-1.pom
artifact\:ivy\#ivy\#xml\#2098505861.is-local=false
artifact\:ivy\#ivy\#xml\#2098505861.location=http\://repo1.maven.org/maven2/org/webjars/webjars-play_2.11/2.4.0-1/webjars-play_2.11-2.4.0-1.pom
artifact\:webjars-play_2.11\#jar\#jar\#1896509670.location=http\://repo1.maven.org/maven2/org/webjars/webjars-play_2.11/2.4.0-1/webjars-play_2.11-2.4.0-1.jar
artifact\:webjars-play_2.11\#jar\#jar\#1896509670.is-local=false
artifact\:ivy\#ivy\#xml\#2098505861.exists=true
artifact\:webjars-play_2.11\#pom.original\#pom\#-745894964.exists=true
artifact\:webjars-play_2.11\#jar\#jar\#1896509670.exists=true
